Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes
meta::extension Namespace Reference

Extend meta with your own datatypes. More...

## Classes
struct | apply
| A trait that unpacks the types in the type list `L` into the invocable `Fn`. More...
struct | apply< Fn, integer_sequence< T, Is... > >
struct | apply< Fn, Ret(Args...)>
struct | apply< Fn, T< Ts... > >

## Detailed Description

Extend meta with your own datatypes.